uk.gov.hmrc.releaser

# bintray

#### package bintray

Linear Supertypes
AnyRef, Any
Ordering

1. Alphabetic
2. By Inheritance

Inherited

1. bintray
2. AnyRef
3. Any

1. Hide All
2. Show All

Visibility

1. Public
2. All

### Type Members

1. #### class BintrayHttp extends Logger

2. #### trait BintrayIvyPaths extends BintrayPaths

3. #### trait BintrayMavenPaths extends BintrayPaths

4. #### trait BintrayPaths extends AnyRef

5. #### trait BintrayRepoConnector extends AnyRef

6. #### class DefaultBintrayRepoConnector extends BintrayRepoConnector with Logger

7. #### case class VersionDescriptor(repo: String, artefactName: String, gitHubName: String, version: String) extends Product with Serializable

### Value Members

1. #### object BintrayPaths

2. #### object BintrayRepoConnector extends Logger

### Inherited from AnyRef

### Inherited from Any

### Ungrouped